## EPluginUIHook

EPluginUIHook

## Functions

gboolean | (*EPluginUIInitFunc) ()
void | e_plugin_ui_register_manager ()

## Object Hierarchy

        GObject
        ╰── EPluginHook
            ╰── EPluginUIHook

## Description

## Functions

### EPluginUIInitFunc ()

    gboolean
    (*EPluginUIInitFunc) (EUIManager *ui_manager,
                          gpointer user_data);

### e_plugin_ui_register_manager ()

    void
    e_plugin_ui_register_manager (EUIManager *ui_manager,
                                  const gchar *id,
                                  gpointer user_data);